Subject: [bug#60902] [PATCH 06/25] gnu: Add go-github-com-jba-templatecheck.

From: "(" <[email-masked]>
Date: Tue, 07 Feb 2023 17:41:19 +0000

On Tue Feb 7, 2023 at 5:12 PM GMT, Katherine Cox-Buday wrote:
> No? I like knowing what license things are! But if this is a style
> thing, I can start leaving them off.

MIT == Expat or X11; a comment noting that it's MIT is redundant :)

    -- (